
Test - Task #5077

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5049 (Closed): KUBI STAGE: Registration in environment

KUBI STAGE: Transition to production

2014-04-16 02:26 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to moving the new MN into production.

Subtasks:

Task # 5078: KUBI STAGE: Mutual acceptance Closed

Task # 5079: KUBI STAGE: Verify content available for Current MNs web page Closed

Task # 5080: KUBI STAGE: Create legal documents Closed

Task # 5081: KUBI STAGE: Create news item Closed

Task # 5082: KUBI STAGE: Formal announcement Closed

History

#1 - 2015-01-16 18:06 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
